phpMyAdmin Fehler: Ab sofort muss ein geheimes Passwort zur Verschlüsselung in der Konfigurationsdatei gesetzt werden (blowfish_secret)
Ursache: config.inc.php nicht vorhandet.
Lösung: alte config.inc.php in neu Verzeichnis kopieren.

Der Anbieter übernimmt jedoch keine Gewähr für die Richtigkeit, Vollständigkeit und Aktualität der bereitgestellten Inhalte.


© - - -